Change log for ruby-parslet package in Ubuntu

17 of 7 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2018-03-14
Deleted in bionic-proposed (Reason: moved to release)
ruby-parslet (1.8.2-2) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * d/p/002_remove-ruby2.5-deprecated-mathn.patch: remove deprecated mathn
    library (Closes: #892460).
  * d/tests: use quilt.

 -- HIGUCHI Daisuke (VDR dai) <email address hidden>  Mon, 12 Mar 2018 21:09:56 +0900

Available diffs

Superseded in bionic-release on 2018-03-14
Deleted in bionic-proposed on 2018-03-15 (Reason: moved to release)
ruby-parslet (1.8.2-1) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 1.8.2
  * Move Vcs-* to salsa.debian.org
  * eliminate lintian warning: insecure-copyright-format-uri
  * update upstream homepage
  * support autopkgtest-pkg-ruby
  * Bump debhelper compatibility level to 11
  * Update Standards-Version to 4.1.3

 -- HIGUCHI Daisuke (VDR dai) <email address hidden>  Sun, 18 Feb 2018 00:45:36 +0900

Available diffs

Superseded in bionic-release on 2018-02-18
Deleted in bionic-proposed on 2018-02-19 (Reason: moved to release)
ruby-parslet (1.8.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.8.1
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields and watch file
  * Bump Standards-Version to 4.1.2 (no changes needed)
  * Bump debhelper compatibility level to 10
  * Build-depend on ruby-ae

 -- C├ędric Boutillier <email address hidden>  Mon, 04 Dec 2017 12:08:14 +0100

Available diffs

Superseded in bionic-release on 2017-12-05
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2016-03-13
Deleted in xenial-proposed (Reason: moved to release)
ruby-parslet (1.7.1-1) unstable; urgency=medium

  * Team upload.

  [ Jonas Genannt ]
  * refreshed debian/ with dh-make-ruby

  [ Sebastien Badia ]
  * Imported Upstream 1.7.1 (Closes: #795046)
  * d/rules: Update to check dependencies during the build
  * Removed examples that requires ruby 1.9.x
  * d/control:
      Update Vcs-* fields (use https everywhere)
      Bump Standards-Version to 3.9.7 (no changes)

 -- Sebastien Badia <email address hidden>  Wed, 02 Mar 2016 18:10:10 -0300

Available diffs

Superseded in xenial-release on 2016-03-13
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Deleted in utopic-proposed on 2018-01-22 (Reason: moved to release)
ruby-parslet (1.6.1-1) unstable; urgency=medium


  * Imported Upstream version 1.6.1
  * Refresh patches

 -- Youhei SASAKI <email address hidden>  Wed, 23 Jul 2014 20:24:59 +0900
Superseded in utopic-release on 2014-07-24
Deleted in utopic-proposed on 2014-07-25 (Reason: moved to release)
ruby-parslet (1.5.0-1build1) utopic; urgency=medium

  * No-change rebuild to update the Ruby-Version attribute.
 -- Matthias Klose <email address hidden>   Wed, 30 Apr 2014 12:04:34 +0000
Superseded in utopic-release on 2014-04-30
Published in trusty-release on 2014-02-07
Deleted in trusty-proposed (Reason: moved to release)
ruby-parslet (1.5.0-1) unstable; urgency=medium


  * Initial release (Closes: #735295)

 -- Axel Wagner <email address hidden>  Sat, 25 Jan 2014 19:05:00 +0100
17 of 7 results